.gdbbx-badge-new-reply,
.gdbbx-badge-unread-forum,
.gdbbx-badge-unread-topic,
.gdbbx-badge-new-posts,
.gdbbx-badge-new-reply-topic,
.gdbbx-badge-new-topic{
    overflow: hidden;
    border-radius: 100px;
    width: 10px;
    height: 10px;
    display: inline-block;
    font-size: 1px!important;
    margin: 0;
    padding: 0;
    margin-right: 5px;
    line-height: 20px;
}
.gdbbx-badge-new-reply,
.gdbbx-badge-unread-forum,
.gdbbx-badge-unread-topic,
.gdbbx-badge-new-posts,
.gdbbx-badge-new-reply-topic{
    background: var(--cool-teal);
}
.gdbbx-badge-new-topic {
    background: var(--strawberry);
}
/* The animation code */
@keyframes pulse {
    0% { opacity: 1; }
    50% { opacity : 0.5; }
    100% { opacity: 1; }
}
/* The element to apply the animation to */
.gdbbx-badge-new-reply-topic{
    animation-name: pulse;
    animation: pulse 2s reverse forwards infinite;
}
/*start new topic button*/
.bsp-one-half a{
    float: left;
    margin:20px;
}
/*subscribe button*/
#bsp_button1 span a {
    float: right;
    margin: 20px;
}

#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies{
    background-color: #ffffff;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.last-activity a, .bbp-topic-tags p a, .bbp-forum-info a,
li.bbp-topic-title a.bbp-topic-permalink, .bbp-topic-freshness-author a,
.bbp-forum-details .bbp-forum-data .last-activity a{
    color: var(--strawberry)!important;
}
.last-activity a:hover, .bbp-topic-tags p a:hover:hover,
.bbp-forum-details .bbp-forum-data .last-activity a:hover, .bbp-forum-info a:hover,
li.bbp-topic-title a:hover.bbp-topic-permalink:hover, .bbp-topic-freshness-author a:hover{
    color: var(--strawberry)!important;
    text-decoration: underline!important;
}
span.bbp-admin-links a{
    color: var(--midnight-blue);
    font-size: 14pt;
}
#bbpress-forums li.bbp-header{
    background-color: white!important;
    padding: 15px!important;
    border: none;
}
div.bbp-search-form, .bbp-forum-details{
    background-color: #ffffff!important;
}
.bbp-forum-details {
    color: var(--midnight-blue);
    border-top: 2px solid var(--midnight-blue);
}
#bbpress-forums .subheader{
    background-color: #ffffff!important;
}
.bbp-pagination-links span:not(.dots), .bbp-pagination-links a, .bbp-pagination-links span {
    border-radius: 100%;
}
body:not(.boxed) .bbp-topic-details{
    background-color: #ffffff;
    border-top: 2px solid var(--midnight-blue);
}
.bbp-reply-header{
    background-color: var(--almost-white)!important;
}
.gdbbx-footer-meta{
    background-color: var(--almost-white)!important;
    border-radius: 25px;
    padding: 10px 25px;
}
.d4p-bbt-thanks-link:active,
.d4p-bbt-thanks-link:hover,
.d4p-bbt-unthanks-link:active,
.d4p-bbt-unthanks-link:hover{
    box-shadow: none!important;
    text-decoration: underline;
}
.d4p-bbt-thanks-link, .d4p-bbt-unthanks-link{
    font-family: "Flama",sans-serif!important;
    padding: 0;
    width: auto;
    text-transform: none!important;
    letter-spacing: normal;
    font-size: 14pt!important;
}
#bbpress-forums > .bbp-replies #subscription-toggle {
    color: var(--midnight-blue);
}
.buddyboss-select-inner{
    border-radius: 25px;
    margin-top: 15px;
}
.bbp-the-content.wp-editor-area{
    background-color: #ffffff;
}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content{
    font-size: 14pt;
}
#bbpress-forums .row{
    flex-wrap: nowrap!important;
}
#buddypress .filters{
    padding: 5px 60px;
}
#buddypress div.dir-search{
    width: 100%;
}
#members-all{
    border-radius: 25px;
}
li.bbp-forum-info a.bbp-forum-title{
    font-size: 14pt;
}
.bbp-topic-details .bbp-forum-data .post-num{
    margin-top: 4px;
}
.single nav.navigation.post-navigation .nav-links a{
    padding: 10px;
}
/* Comments styles when a forum is used */
.comments-area .ddd-recent-topics-list li {
    background-color: var(--almost-white);
    border-radius: 10pt;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 15px;
}
.comments-area .ddd-topic-summary {
    padding: 25px;
}
.comments-area .ddd-topic-author .bbp-author-avatar img {
    width: 44px;
    height: 44px;
    float: left;
}
.comments-area .bbp-forum-title {
    line-height: 44px;
    font-size: large;
}
.comments-area .bbp-author-name {
    font-size: large;
    margin-left: 5px;
}
.comments-area .ddd-topic-author:after {
    content: ' wrote: ';
    font-size: large;
}
.comments-area .bbp-topic-details {
    background-color: transparent !important;;
}
.comments-area .bbp-topic-form {
    padding: 0;
}
.comments-area .bbp-form > div:not(.bbp-template-notice) > p:not(:first-of-type):not(:last-of-type) {
    float: left;
    width: 33%;
    box-sizing:border-box;
}
.comments-area .bbp-form > div:not(.bbp-template-notice) > p:last-of-type {
    float:none; clear:both;
    margin-top: 90px !important;;
    box-sizing:border-box;
}
.comments-area #bbp_topic_tags {
    width: 80%;
}
.comments-area legend {
    font-size: large;
    margin-top: -30px;
}
#bbp_topic_title {
    width: 100%;
    font-size: large !important;
    height: 64px !important;
    margin-bottom: 15px;
}
#bbpress-forums .bbp-topic-content ul, #bbpress-forums .bbp-reply-content ul, #bbpress-forums .bbp-topic-content ol, #bbpress-forums .bbp-reply-content ol {
    padding-bottom: 20px;
    line-height: 2.2em;
    color: var(--midnight-blue);
}
/* Thanks list */
.bbp-thanks-list .avatar {
    width: 24px;
    height: 24px;
    border-radius: 100%;
    vertical-align: middle;
}
.gdbbx-thanks-wrapper .bbp-said-thanks .bbp-thanks-list a {
    line-height: 24px;
    display: inline-block;
    margin-right: 5px;
}
.gdbbx-thanks-wrapper .bbp-said-thanks .bbp-thanks-list {
    color:transparent;
}
/* Pagination */
.bbp-pagination {
    font-size: 200%;
}
.bbp-pagination-count {
    float:none;
    display: block;
    text-align: center;
}
.bbp-pagination-links {
    float:none;
    display: block;
    text-align:center;
}
.bbp-pagination-links .page-numbers {
    font-size: 30px;
    width: 44px;
    height: 44px;
    line-height: 42px;
}
.bbp-pagination-links a.page-numbers:hover {
    text-decoration: none !important;
}
.buddyboss-media-photos-wrap-container{
    height: 100%;
    width: 100%;
}
.buddyboss-media-photo-wrap{
    max-height: 200px!important;
    max-width: 200px!important;
}
.buddyboss-media-photo-wrap img{
    padding: 5px;
    height: auto!important;
    width: auto!important;
}
.buddyboss-media-photo-wrap img:hover{
    cursor: zoom-in;
}
#bbpress-forums .bbp-signature{
    margin-top: 240px;
}
.bbp-reply-content #favorite-toggle .favorite-toggle{
    padding: 5px 10px;
}
#mceu_12-button{
    display: none!important;
}
/* Mobile - adjustments to forums topics */
@media only screen and (max-width: 375px) {
    #bbpress-forums .bbp-reply-header {
        border-top: 1px solid var(--midnight-blue);
    }
    span.bbp-admin-links {
        display: block;
        float:right;
        margin:5px;
    }
    .reply .bur_topic,
    .reply .bur_reply,
    .reply .bur_total,
    .reply .bur_stars2 {
        display: none;
    }
    .reply .bur_display img {
        width: 32px;
        height: 32px;
        float:left;
        margin-right: 5px;
    }
    .reply .bur_display #level1,
    .reply .bur_display #level2,
    .reply .bur_display #level3,
    .reply .bur_display #level4,
    .reply .bur_display #level5,
    .reply .bur_display #level6,
    .reply .bur_display #level7,
    .reply .bur_display #level8,
    .reply .bur_display #level9,
    .reply .bur_display #level10 {
        width: auto;
        display: inline-block;
        float:left;
        height: 32px;
        margin-right: 5px;
        margin-left:80px;
    }
    .reply .bur_display:after {
        clear:both;
        display: block;
        content: ' ';
    }
    .reply .bbp-user-nicename {
        font-size:small;
    }
    .reply .bbp-user-stats {
        display: inline-block;
        float:left;
        width: auto;
        margin-left:80px;
        font-size:small;
    }
}
/* Fix to AppBoss Attachment buttons */
.buddyboss-activity-media-add-photo-button::before, .buddyboss-bbpress-media-add-photo-button::before, .buddyboss-comment-media-add-photo-button::before, .buddyboss-edit-media-add-photo-button::before {
    font-family: 'Font Awesome 5 Pro' !important;
}
/*new branding*/
#bbpress-forums .bsp-center.bsp-one-half a{
    color: white!important;
    background-color: var(--strawberry)!important;
    font-size: 14pt!important;
    padding: 5px 10px;
    border: 1px solid var(--strawberry);
    border-radius: 25pt;
    transition: 0.5s linear;
}
#bbpress-forums .bsp-center.bsp-one-half:hover a{
    background-color: white!important;
    color: var(--strawberry)!important;
    border: 1px solid var(--strawberry)!important;
    transition: 0.5s linear;
}
#bsp_button1 span a{
    background-color: var(--midnight-blue);
    color: var(--strawberry);
    font-size: 14pt;
    padding: 5px 10px;
    border-radius: 25pt;
}
#bsp_button1 span:hover a{
    cursor: pointer;
    color: var(--strawberry);
}
.bbp-topics ul.sticky div.bbp-topic-title-content:before,
.bbp-topic-details .bbp-forum-data .post-num,
.bbp-forum-details .bbp-forum-data .post-num{
    color: var(--cool-teal)!important;
}
.bbp-template-notice{
    border-left: 2px solid var(--cool-teal)!important;
    background-color: var(--almost-white)!important;
    border-top-right-radius: 25pt!important;
    border-bottom-right-radius: 25pt!important;
}
.bbp-template-notice p{
    color: var(--mid-grey)!important;
    font-size: 14pt!important;
}
#bbpress-forums fieldset.bbp-form input{
    background-color: var(--almost-white);
    color: var(--mid-grey);
    font-size: 14pt;
    border-radius: 10pt;
    box-shadow: none;
    border: none;
}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,
div.bbp-the-content-wrapper textarea.bbp-the-content {
    background-color: var(--almost-white);
    color: var(--mid-grey);
    font-size: 14pt;
    box-shadow: none;
    border-bottom-right-radius: 10pt;
    border-bottom-left-radius: 10pt;
    border: 2px solid var(--almost-white);
}
#bbpress-forums fieldset.bbp-form input:focus,
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content:focus,
div.bbp-the-content-wrapper textarea.bbp-the-content:focus {
    background-color: white;
    border: 2px solid var(--almost-white);
}
#bbpress-forums fieldset.bbp-form label{
    color: var(--mid-grey);
    font-size: 14pt;
}
#bbpress-forums div.wp-editor-container{
    border:none;
    background-color: transparent!important;
}
#qt_bbp_topic_content_toolbar{
    background-color: var(--almost-white);
    border-top-left-radius: 10pt;
    color: var(--mid-grey);
    font-size: 14pt;
}
button.wp-switch-editor,
.html-active button.wp-switch-editor.switch-html{
    background-color: var(--almost-white);
    font-size: 14pt;
    color: var(--mid-grey);
}
button.wp-switch-editor:hover,
.html-active button.wp-switch-editor.switch-html:hover{
    background-color: var(--mid-grey);
    color: white;
}
.buddyboss-select-inner{
    border-color: var(--midnight-blue)!important;
}
.buddyboss-select-inner span{
    color: var(--midnight-blue)!important;;
}
.buddyboss-select-inner:after{
    color: var(--midnight-blue)!important;
}
.search_results .navigation .wp-paginate .current,
.pagination .current,
.em-pagination strong,
.bbp-pagination-links span:not(.dots) {
    color: var(--cool-teal)!important;
    border-color: var(--cool-teal)!important;
}
.em-pagination strong,
.em-pagination a,
.search_results .navigation .wp-paginate a,
.search_results .navigation .wp-paginate span,
.pagination span, .pagination a,
.learndash-pager > a,
.bbp-pagination-links span, .bbp-pagination-links a{
    border: 2px solid var(--almost-white);
}
.bbp-pagination-links{
    font-size: 14pt;
}
#activity-stream .load-more{
    border-radius: 25pt!important;
    background-color: white!important;
    border: 2px solid var(--midnight-blue)!important;
}
#activity-stream .load-more a{
    color: var(--midnight-blue)!important;
    background-color: white!important;
    padding: 5px 10px!important;
    font-size: 14pt!important;
    border-radius: 25pt;
}
#activity-stream .load-more:hover a{
    text-decoration: none!important;
    background-color: var(--midnight-blue);
    color: white;
}
/* replace comments with replies from a forum topic */
.replace-comments li {
    margin-bottom: 30px;
    border-radius:25pt;
    background-color:var(--almost-white);
    padding:25pt;
}
.replace-comments .reply-content {
    font-size: 120%!important;
    margin-bottom:20px;
}
.replace-comments .reply-to {
    float:right;
}
.replace-comments .reply-author,
.replace-comments .reply-author a.bbp-author-link span,
.replace-comments .reply-date {
    color:var(--mid-grey)!important;
    line-height: 24px;
    margin-right: 4px;
}
.replace-comments .reply-author .avatar {
    float:left;
    width:24px;
    height:24px;
    margin-right:8px;
}
#comments .bbp-reply-form {
    padding:0;
    margin-top:50px;
}
/*upload image button on forum*/
.buddyboss-bbpress-media-add-photo-button:before{
    margin-right: 0!important;
    font-size: 16pt!important;
}
.buddyboss-bbpress-media-add-photo-button{
    line-height: 16pt!important;
}
.buddyboss-bbpress-media-add-photo{
    width: 70px!important;
}
/*font in forum*/
#bbpress-forums h2{
    font-size: var(--font-l) !important;
}
#bbpress-forums h3{
    font-size: var(--font-m) !important;
    color: var(--mid-grey) !important;
}

#bbpress-forums .bbp-forum-details{
    padding-left: 20px!important;
}
#bbpress-forums p.bbp-topic-meta span{
    white-space: normal!important;
}
#bbpress-forums ul.bbp-threaded-replies {
    padding-right: 50px;
}
